You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-11-14 16:27:39

fredefromgima
Guest
Registered: 2014-01-21
Posts: 29

Migration GLPI 9.1.6 vers 9.2 glpi_tickettemplatemandatoryfields

Bonjour,
Je bloque à la mise à jour vers 9.2

Que faire ?
*************************
Mise à jour
Connexion à la base de données réussie
Changement de la structure de la base de données - glpi_tickettemplatemandatoryfields (1 seconde)
Mise à jour en 9.2
Traitement en cours...
9.2 multiple alter in glpi_tickettemplatemandatoryfields - Erreur durant l'éxecution de la requête : ALTER TABLE `glpi_tickettemplatemandatoryfields` ADD UNIQUE `unicity` (`tickettemplates_id`, `num`) - L'erreur est Duplicate entry '0-1' for key 'unicity'


En prod :  Glpi 9.1.6/FusionInventory9.1+1.0/Debian
En test :

"Lorsque vous réfléchissez à un problème et que vous n'en trouvez pas la solution, parlez-en à quelqu'un d'autres. Kleist"

Offline

Board footer

Powered by FluxBB